@font-face {
    font-family: 'Amine Mod';
    src: url('amine_mod.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  html,
  body {
    height: 200px;
    margin: 0;
    padding: 0;
    font-family: 'Amine Mod', sans-serif;
  }
  
  .outer-linear {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 20px;
    margin: 0;
    padding: 0;
  }
  
  .inner-linear {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    height: 100px;
  }
  
  #linear2 {
    background-color: #333333;
  }
  
  #imageview3 {
    width: 75px;
    height: 75px;
    margin-left: 13px;
    object-fit: contain;
    padding: 0;
  }
  
  #linear3 {
    flex: 1;
    padding: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
  }
  
  #linear13 {
    display: flex;
    justify-content: flex;
    align-items: center;
  }
  
  .small-box {
    width: 15px;
    height: 15px;
    background-color: #23D457;
    border-radius: 50%;
    margin-top: 0px;
  }
  
  #textview4 {
    margin-right: 8px;
    margin-left: 4px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 20px;
    font-weight: bold;
    color: #B68B02;
    padding: 0px;
  }
  
  .date-container {
    font-size: 14px;
    color: #FFFFFF;
    margin-left: 4px;
    margin-top: 0px;
    margin-right: 8px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* Adjust the margin as needed */
  }